#imgwik img {border:1px solid black}
#imgwikob img {border:1px solid transparent}



BODY,HTML{scrollbar-3dlight-color:#21527B;scrollbar-arrow-color:#21527B;scrollbar-base-color:#FFF;scrollbar-darkshadow-color:#21527B;scrollbar-face-color:#F0F0F0;scrollbar-highlight-color:#FFF;scrollbar-shadow-color:#21527B}
BODY,p,ul,LI,ol,.zitat,.zitatkursiv,h1,h2,h3,h4,h5,h6,{line-height:12pt;color:Black;text-decoration:none;font:normal 10pt Arial,Helvetica,sans-serif}
body{margin-top:0px;background-color:white
	
}
		
html{background-color:white}
#kopfgrafik,#rr-logo,#gpads,#navigation,#googlebannerad,#inhalt,#werbung,#balken{position:absolute;
	left:0px;
}
	
#banneradx{}

#kopfgrafik{top:10px;padding-top:45px;
	width:1007px;
height:120px;
	background-image:url(https://www.reiserat.de/img/reise-rat-reisen-kopf-neu.jpg);
background-repeat:no-repeat;background-color:white;
                                }
kopftext{align:center}
h1{margin-top:-10px;display:inline;line-height:28pt;color:#FFFFED;font:bold 12pt Arial,Helvetica,sans-serif;text-shadow: black 0.1em 0.1em 0.1em}
#rr-logo{top:115px;background-color:white;
	left:16px;
}
#gpads{top:130px;left:371px}
#navigation{top:160px;
	width:180px;
border-left:3px solid #255176;border-bottom:1px solid #255176;padding:100px 0 10px 10px; 
	padding-left:15px;
	background-image:url(https://www.reiserat.de/img/reisewelle-196.jpg);
background-repeat:no-repeat;background-color:#F0F0F0;z-index:10}
#googlebannerad{top:200px;width:478px;left:370px}
#inhalt{
	left:200px;
	top:242px;
	width:450px;
	border:1px solid #F0F0F0;padding:18px 20px 0 20px;z-index:5;background-color:white}
#flagge{margin:22px 0px}
#werbung{
	left:694px;
	top:242px;
	width:310px;
	background-color:#F0F0F0;text-align:center;border-right:1px solid #255176;border-bottom:1px solid #255176;z-index:6}
#lmbox,#lmbox2{padding:10px 0;border-top:1px solid #21527B;border-bottom:1px solid #21527B}
#searchgoogle{
		width:290px;height:66px;margin-left:auto;margin-right:auto;
padding:3px 0 0 0;margin:2px 0 5px 10px;text-align:center}
#searchgoogle p {font-weight:bold;margin-bottom:-5px;text-align:left;margin-left:20%}


#searchgooglem{display: none;
		width:290px;height:66px;margin-left:auto;margin-right:auto;
padding:3px 0 0 0;margin:2px 0 5px 10px;text-align:center}
#searchgooglem p {font-weight:bold;margin-bottom:-5px;text-align:left;margin-left:20%}

#balken{
	width:844px;
top:235px;
	left:161px;
height:7px;background-color:#255176}
#google_unten{width:402px;text-align:left;padding-bottom:10px;margin-left:40px;padding-top:22px;border-top:3px double  lightgrey}
#xxxxxxxxxxxxxfff{width:728px;height:90px;margin-left:-130px}
p,i{font-family:Arial,Helvetica,sans-serif;font-size:10pt}
.inline{display:inline}
.zitat{font-family:Arial,Helvetica,sans-serif;font-size:7.5pt;line-height:9pt}
.zitatkursiv{text-align:right;font-family:Arial,Helvetica,sans-serif;font-size:7.5pt;line-height:9pt;font-style:italic}
LI{font-family:Arial,Helvetica,sans-serif;list-style-image:url(/imgpix/li.gif);font-size:9pt}
.navi{line-height:12pt;color:#21527B;text-decoration:none;font:bold 10pt Arial,Helvetica,sans-serif}
A:hover.navi{text-decoration:underline}
A:link.navi{text-decoration:none}
.anzre a,.anzre a:hover,.anzre a:visited,.anzre p{text-align:center;font-weight:bold;padding:11pt 2px 11 2px;line-height:9pt;font-size:8pt}
.anzre a:hover{decoration:underline}
.klein,.5pxu{line-height:9pt;color:Black;font:normal 7.5pt Arial,Helvetica,sans-serif}
a:visited.klein,a:hover.klein,a:link.klein{color:#21527B}
.fuss,a:visited.fuss,a:hover.fuss,a:link.fuss{line-height:9pt;color:#999;font:normal 7.5pt Arial,Helvetica,sans-serif}
A{line-height:12pt;color:#21527B;text-decoration:none;font:bold 10pt Arial,Helvetica,sans-serif}
A:visited{color:#758A85}
#subnavitab{font-family:Arial,Helvetica,sans-serif;margin-left:10px;width:120px}
#subnavitab p{margin:1px 0px 5px 0px}
#subnavitab p a{font-weight:normal;line-height:12pt}
#navismall a,#navismallonline a{font-size:0.8em;line-height:0.6em;margin-right:1px}
#navismall a em{font-size:1.2em;font-style:normal}
#navismallonline{margin-left:10px}
#navismallonline p{margin-top:-5px}
#navitab{margin:20px 0px 0px 0px}
#navitab p{margin:15px 0px 0px 0px}
#navitab a:visited{color:#21527B}
#navitab hr{width:170px;margin-right:20px}
A:visited.subnavi{color:#758A85}
A:hover.subnavi,A:hover{text-decoration:underline}
h2,h2 a,h2 a:hover,h2 a:visited{margin:10px 0 0 0;text-transform:uppercase;line-height:12pt;color:black;text-decoration:none;font:bold 10pt Arial,Helvetica,sans-serif}
	h3 {text-shadow: lightgrey 0.02em 0.02em 0.03em}
h3,h4{font-family:Arial,Helvetica,sans-serif;line-height:20pt;font-variant:small-caps;font-size:170%}
h4,h4 a{line-height:12pt;font:bold 12pt Arial,Helvetica,sans-serif}
h5{line-height:13pt;font:bold 12pt Arial,Helvetica,sans-serif}
h6{xdisplay:inline;margin-bottom:2px;font:bold 10pt Arial,Helvetica,sans-serif}
.partner{letter-spacing:3px;color:#069;font:bolder 12pt Arial,Helvetica,sans-serif}
.partnerklein{color:#069;font:bolder 10pt Arial,Helvetica,sans-serif}
.anzb{font-weight:bold;font-size:9pt;color:black}
A:anzb{font-weight:bold;font-size:9pt;color:black;text-decoration:none}
A:HOVER.anzb,A:visited.anzb{font-weight:bold;font-size:9pt;color:black;text-decoration:none}
.anz,A:HOVER.anz,A:visited.anz,A:anz{font-weight:normal;font-size:9pt;color:blue;text-decoration:underline;line-height:16pt}
.partner_w{font-weight:bold;font-size:12pt;line-height:10pt;color:#069;text-decoration:none;letter-spacing:2px}
.ebay{left:10px;width:120px;background-color:white}
.ebay a,.ebay a:hover,{line-height:9pt;font:normal 7pt verdana}
.ebx{left:10px;width:120px;background-color:white}
.ebx a,.ebx a:hover,{line-height:9pt;font:normal 7pt verdana}
.zitat,{margin:35px 0px 25px 0px}
.weit{margin:0px 15px 0px 15px}
ul{font-weight:normal;font-size:10pt;line-height:12pt;color:black;text-decoration:none}
#kast{width:120px;padding:3px;margin-top:3px;background-color:white;text-align:left;border:1px solid #21527B}
#suche{width:402px;border:3px double #21527B}
#ebay{width:396px;border:3px double white;padding:20px 0;margin:10px 0 0 0}
#sitemap em{color:black;font-style:normal;font-weight:normal}
#sitemap li{margin-top:3px}
#block{margin-top:-9px}
#googleO{margin:-5px 0 0 -1px}
#googleM{margin:5px 0 15px 10px;text-align:left}
#gbord{border:1px solid;border-top-color:#BCCBD7;border-right-color:#90A8BD;border-bottom-color:#6386A2;border-left-color:#D3DCE5;width:300px;padding:0;margin:20px}
#bannfuss p{display:inline}
.small{font-size:0.7em}
.small a{font-size:1em}
#subnavitab{margin-top:10px}
#navigation p{line-height:7pt;margin-top:5px}
#subnavitab p{line-height:5pt;margin-top:-2px}
#inhalt p{line-height:1.4em}
#amaz-right {margin:15px 0 5px 0}
#navitabunten {display:none}
.bildunterschrift {font-style:italic;text-align:center}
.bildunterschrift a{font-style:italic;font-weight:normal;color:black}
.bildunterschrift a:hover {text-decoration:none}
#googlebanneradx {width:100%;height:50px ;margin-left:-155px;}
#goog728-resp{width:790px;height:50px}
#dreit {position:absolute;z-index:100;right:50px;top:42px;}
#dreit img{display:none}
#google1 {}
#vgwr {width:1px;height:1px}
#vgw {width:1px;height:1px}
 #pic {margin-left:auto;margin-right:auto;margin-top:11px;width:256px;border:1px solid black}


#picor {margin-left:auto;margin-right:auto;margin-top:11px;width:256px;}

#amazon{margin-top:20px}
#amazr a{margin-left:-99px}
#amaz img,#amazr img {margin-top:5px}
#amaz,#amazl {margin-left:25%;margin-top:10px;margin-bottom:30px;font-size:.9em;font-weight:normal;}
#amaz a,#amazl a, {font-size:.6em;font-weight:normal;line-height:3em}
#amaz a img  {margin-top:-2px}
#amazl {margin-left:-10px;}
#amazp {margin-left:135px;}
#amazpp {margin-left:175px;}
#amazl img {margin-top:-5px}

#amazb {margin-left:33%;margin-right:20%;margin-top:20px;margin-bottom:30px;border-bottom:1px dotted grey;padding-left:4%;}

#amazb img {margin-top:8px;margin-bottom:31px}
#amazb a {font-size:.8em;font-weight:normal;}
.xyz {font-size:.7em;margin-top:22px;line-height:3em}
#amazl .xyz {font-size:.7em;margin-top:22px;line-height:4em}

#werbung a{font-weight:normal;font-size:.7em}

.blink_me1 {
  animation: blinker1 4s linear infinite;animation-delay: 1s
}

#amazb a img{border:1px solid white}

@keyframes blinker1 {  
  50% { opacity: 0; }
}

.blink_me2 {
  animation: blinker2 4s linear infinite;animation-delay: 2s
}

@keyframes blinker2 {  
  50% { opacity: 0; }
}

.blink_me3 {
  animation: blinker3 4s linear infinite;animation-delay: 3s
}

@keyframes blinker3 {  
  50% { opacity: 0; }
}



@media only screen and (max-width: 800px){
	body{border:none;width:100%;background-color:white;
	}
	h2 {text-align:center;}	
	h3 {text-align:center}
	#kopfgrafik {top:0px;padding-top:13px;left:0px;
		background-image: url(https://www.reiserat.de/img/blank.gif);
		height:30px;background-color:#255176;width:100%;margin-left:auto;
		}
	#kopfgrafik h1 {
		font-size : 0.8em;
		line-height:8pt;color:white;;text-shadow: none; 

	}

	#googlebannerad,#rr-logo,#werbung,#balken,#fff{display:none}	
	/* #google_unten,#kt,#googleO,#stschjot {display:none} */
	#inhalt {
		top:130px;
		width:70%;
		border:1px transparent;
		padding:3px 3px 3px 15px;
		z-index:5;
				background-color:none;

	}

	#balken,h1,##googlebannerad,#inhalt,#fff,#suche,#ebay,#gbord,#gpads {width:80%;	}
	
	#navigation {
			background-image: url(https://www.reiserat.de/imgpix/shim.gif);
			border-left:3px solid white;
			border-bottom:1px solid white;
		padding:0 0 10px 15px;
		background-color:white;
		border-right:1px double #255176;
		}
	#gpads {
		top:50px;

		left:0px;

	}
	#goog728-resp{	width:auto;height:auto;}
	#googlebanneradx {width:99%;height:auto;margin-left:0px;}

	#googlebannerad{top:2px;width:4px;left:2px}
	#balken{width:6px;top:2px;left:1px;}
#inhalt img{width:50%;height:auto;}	
#dreit img {width:2em;display:inline;border:1px solid white}
#dreit img a:link{text-decoration:none;}
#dreit {right:20px;top:42px;}
#inhalt #vgwr {;width:1px;height:1px}
#inhalt #vgw {;width:1px;height:1px}
	}	

	
	@media only screen and (max-width: 680px){
			
		html{background-image:url(https://www.reiserat.de/img/blau-back-50.gif);
background-repeat:repeat-x;top:-10px}
	body{border:none;width:96%;background-color:white;	}

	#kopfgrafik {background-color:#255176;}
	#googlebannerad,#werbung,#balken,#fff,#kt,#xxxxxxxxxxgpads,#stschjot,#faceb,#frame,#fff{display:none}	

		#inhalt {
		width:66%;
		padding:3px 0;
		margin-top:40px;
		background-color:none;
	}
	

	#google_unten {margin-left:-22px}
	#navigation{width:20%;border-right:transparent;left:0;margin-top:-40px;}
	#balken,#googlebannerad,#fff,#suche,#ebay,#gbord,#xxxxxxxxxxgpads {width:90%;display:none;}
#xxxgoogbeta {display:none;}
#inhalt{top:76px}



	#kopfgrafik	{padding-top:8px;}

#inhalt h2 {}
#inhalt  {padding-top:0}

		
	h2 {text-align:center}	
#google_unten{width:336px;text-align:left;padding-bottom:10px;margin-left:0px}
#gpads {width:100%;height:auto;margin:0;padding:0}
body{background-color:transparent
}

#dreit {z-index:100;right:5px;top:24px;}
#kopfgrafik h1 {line-height:12pt;margin-top:0px;display:block;;}
#searchgooglem{display: inline;}
	}	
	
	
	
@media only screen and (max-width: 480px){
	x {}

	#kopfgrafik {z-index:10;width:97%;background-image: url(https://www.reiserat.de/img/blank.gif);background-repeat:no-repeat;background-position:center top;}	
	#googlebannerad,#werbung,#balken,#kt,#xxxxxxxxxxgpads,#stschjot,#tabb1,#tabb2,#faceb,#navigation hr {display:none}	

	#inhalt {
		left:30%;
		top:110px;
		width:67%;	
		padding:3px;
		z-index:5;


	}
	#rr-logo, {width:90%;}

	h2 {font-size:0.6em}
	#faceb {width:10px;}

ximg {width:75%;height:75%}
	
	xobject{width:auto;height:auto;}
	#navigation{padding:0;}
	#navigation a,#navigation a:visited {font-size:1.0em}
#gpads {width:100%;height:auto;}

#inhalt h2 {}


}
@media only screen and (max-width: 420px){
		#google_unten {margin-left:-40px}

	
	}
@media only screen and (max-width: 400px){
		#navigation,#xxxxgoogle_unten {display:none}
		#inhalt {left:10px;width:90%}
	#navitabunten {display:block;margin-left:5px;;line-height:1.2em;font-size:1.2em}
	
	}
	
	@media only screen and (max-width: 320px){
		body{}
		#kopfgrafik {background-position:-10px top;}
	#inhalt {
		left:1px;
		top:90px;width:95%;	
		padding:3px;
		z-index:5;
		

	}
	
	a,a:visited{font-size:1.2em;}
	.navi{font-size:1em;}

	p {font-size:1em}

	}

	